Subject: Hieght of frustration
From: Alok Kumar <[email-masked]>
To: deeksha <[email-masked]>, admin <[email-masked]>
Cc: akhil <[email-masked]>, Subir Sir <[email-masked]>
Date: Sun, 11 May 2014 03:27:36 +0530 (IST)

I am very frustrated now. Firstly, on monday you have put my salary on hold for sleeping. That same day itself at around 9pm I lost my new Moto G phoneb which I bought after saving for a several months. Monday was a complete black day for me. That day I was not much concerned about losing my phone but a hold on my salary. Without phone I can live but not without salary. On tuesday I was told I will be giving after noon shift. Today roster comes and I am informed mam'm has cancelled my after noon shift again. 

Why should I work here when there is no value of me. I never asked for shift change or anything. now when I am getting married, I am concerned about my health and hence I asked for afternoon shift. Tuesday I was told ok.. today no... what sort of game is this ??

I am not the only person who has ever slept in this organization during night shift. Apparently, I am doing night shift for 9 long months and have never slept. Just I was sleeping one day as I was not well and consequently salary put on hold. Salary of other agents who had been caught sleeping in night was never put on hold and I need not mention how many such cases are there in LSM. Then why in my case ??

Moreover, our body tend to sleep in night. Everyone takes a nap of 3-5 mintues but it doesn't mean we are sleeping. It's just our body nature that makes us  sleep and I take every measure to not to sleep during shift.

I don't have money to give house rent, to come to office or even to eat. How long should I keep asking others for money when I know I am also doing a decent job. I have to send some amount to my home. everyday my parents are calling me up and I am saying I'll send soon... You don't know how much I am getting frustrated. I am becoming thin everyday and you all including (Akhil sir and Subir sir) are not at all concerned about it. In fact why you all will be ?? You all are staying at your home with your family and are quiet happy with it. Earning handsome salary. So why to be concerned about an agent ??

I am getting married on 6th june and don't have money to do necessary shopping. My mistake was not a "SIN" that my salary will be put on hold and I will not be getting afternoon or morning shift.

Ill come on Monday to talk to you. I cannot come to office  without salary  being handed over to me. Either release my salary or me out of this company. I cannot tolerate this nomore. To be frank, you all have made my life hell at the moment. You all are riding in your mercedez, enjoying in USA and I am depressed to a level you cannot imagine. Please stop this TORTURE. I can't take it nomore.

I would say please check last months recording and see how many days I have slept. If I have for more than 1 day, please call me on 8099493897 and I'll just come to collect my document.

Thank You 
Alok Kumar